Вышел WordPress 4.8.2: исправлено 8 уязвимостей безопасности

WordPress 4.8.2 уже доступен для загрузки, и пользователям рекомендуется как можно быстрее обновиться до новой версии. В этом релизе исправлено 8 уязвимостей безопасности и 6 проблем, связанных с управлением сайтом. Ядро WordPress было улучшено – предотвращена уязвимость в $wpdb->prepare(), которая могла вызывать неожиданные и небезопасные запросы, приводящие к потенциальной SQL-инъекции.

Полный список изменений доступен по следующей ссылке. Автоматические обновления уже были выкачены на те сайты, где они поддерживаются. Если вы хотите обновиться вручную, вы всегда можете сделать это в консоли, щелкнув по кнопке «Обновить сейчас» (Update Now) в разделе Обновления (Updates).

Источник: wptavern.com

Понравилась статья? Поделиться с друзьями:
Комментарии: 2
  1. Вася

    Yoast уже посыпался. Посыпятся и другие из-за $wpdb->prepare

    1. Дмитрий (автор)

      Да, уже были сообщения об этом. Некоторые плагины массово начинают обновляться.

Добавить комментарий

Получать новые комментарии по электронной почте. Вы можете подписаться без комментирования.